pkreclassogr(1)

NAME
pkreclassogr - replace field values of attributes in vector datasets

SYNOPSIS
pkreclassogr
-i input [ -c from -r to ] -o output [options]

DESCRIPTION
pkreclassogr is a program to replace field values of attributes in vector datasets.

OPTIONS

\FC-i\F[] filename, \FC--input\F[] filename
    Input vector dataset

\FC-o\F[] filename, \FC--output\F[] filename
    Output file

\FC-nodata\F[] value, \FC--nodata\F[] value
    nodata value to put in vector dataset if not valid (0)

\FC-code\F[] filename, \FC--code\F[] filename
    Recode text file (2 columns: from to)

\FC-c\F[] classes, \FC--class\F[] classes
    list of classes to reclass (in combination with reclass option)

\FC-r\F[] classes, \FC--reclass\F[] classes
    list of recoded classes (in combination with class option)

\FC-n\F[] name, \FC--fname\F[] name
    field name of the shape file to be replaced default: label

\FC-v\F[] level, \FC--verbose\F[] level
    Verbose mode if > 0